/*



* main style



*/

@media (min-width: 1600px) {

  .container {

    max-width: 1600px; }
}

.table {
	border-collapse: collapse;
}
.table td, .table th {
	border: 1px solid #cdcdcd;
	padding: .2em .3em
}
.table p {
	padding: 0px;
	margin: 0px;
}
.table {
	width: 100%;
	overflow-y: auto;
	overflow-x: scroll;
	_overflow: auto;
	margin: 0.5em 0 1em;
}
.mmv {
	transform: translateZ(0px);
	transition-property: color;
	transition-duration: 0.6s;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	-webkit-transition-duration: 0.6s;
	-webkit-transition-property: color;
	-webkit-transform: translateZ(0);
	-webkit-backface-visibility: hidden;
}
.mmv::before {
	background-color: #dc3545;
	transform-origin: 0% 50%;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	position: absolute;
	z-index: -1;
	content: "";
	transform: scaleX(0);
	transition-property: transform;
	transition-duration: 0.8s;
	transition-timing-function: ease-out;
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 0.8s;
	-webkit-transition-property: transform;
	-webkit-transform: scaleX(0);
	-webkit-transform-origin: 0 50%;
	-moz-border-radius: 18px;
	-webkit-border-radius: 18px;
	border-radius: 28px;
}
.mmv:hover::before {
	transform: scaleX(1);
	transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
	-webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
	-webkit-transform: scaleX(1);
}
.mybtn {
	display: block;
	margin: 16px auto;
	color: #fff;
	font-size: 18px;
	background-color: #fab702;
	width: 240px;
	height: 36px;
	line-height: 36px;
	text-align: left;
	-moz-border-radius: 18px;
	-webkit-border-radius: 18px;
	border-radius: 28px;
	overflow: hidden
}
.service-section {
	background: url(/images/index_08.jpg) no-repeat center 480px;
	background-size: cover;
}

@media(max-width: 991px) {
}
.service-section .section-title h1::after {
	content: "";
	width: 60px;
	height: 5px;
	display: block;
	margin: 15px auto 20px;
}
.service-section a.ser-more {
	color: #297bc2;
	padding: 5px 30px;
	border-radius: 8px;
	position: relative;
	border: 2px solid #297bc2;
}
.service-section a.ser-more:hover {
	color: #fff;
	background: #297bc2
}
.service-section .service {
	height: 100%;
}
.service-section .service .service-inner {
	height: 100%;
	background: #fff;
	border-radius: 15px;
	padding: 40px 20px;
}
.service-section .service .service-inner .content h3 {
	font-size: 18px;
}
.service-section .service:hover .service-inner {
	background: rgba(41, 123, 194, 0.9);
}
.service-section .service:hover .service-inner .content {
	color: #fff !important;
}
.service-section .service:hover .service-inner .content h3 a {
	color: #fff !important;
}
.footer-section .sidebar-blog {
	color: #d8d8d8!important;
	border-color: #343a40;
}
.footer-section .sidebar-blog .content h5 {
	color: #d8d8d8!important
}
.header-top-social .social {
	float: left
}
header #xyz ul li {
	padding: 0 8px
}
header #xyz #liDropD_En{
	padding: 10px 8px;
	height: 45px;
	background: transparent;
}
header #xyz #liDropD_En a {
	padding-top: 1px;
	height: 25px;
	line-height: 25px;
	font-size: 15px;
	color: #fff;
	
}
#xyz li a {
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	height: 25px;
	line-height: 25px
}
#xyz {
	position: relative;
	z-index: 99999;
	width: 140px;
	height: 46px;
	border: none;
	margin-left: 15px;
	display: inline-block
}
#xyz ul{
	height: 45px;border: 1px solid #cfd9f4;
}
header .xyz12 span {
	height: 25px
}
.xyz12 {
	border-radius: 3px;
	width: 100%;
	padding: 0 0px;
	line-height: 25px;
	position: absolute;
	box-sizing: border-box
}
.xyz12 li {
	position: relative;
	height: 25px;
	white-space: nowrap;
	text-overflow: ellipsis;
	background: #fff;
	overflow: hidden;
	line-height: 25px;
	padding: 0 4px;
	z-index: 1;
	text-align: left
}
.xyz12 li a {
	
	font-size: 15px
}
.xyz12 li.selected {
	border-top: 0
}
.xyz12 li.selected a {
	color: #8550d9
}
.xyz12 span {
	position: absolute;
	right: 6px;
	top: 1px;
	background: url(/images/amore.png) center no-repeat;
	display: block;
	width: 25px;
	height: 25px;
	cursor: pointer;
	z-index: 100
}
.xyz12 span.dp {
	background: url(/images/amore1.png) center no-repeat
}
header #xyz .xyz12 li img {
	vertical-align: middle;
	margin: 0 7px 0 0;
	width: 20px;
	padding-right: 0
}
header #xyz ul li:hover {
	
}
.header-search-toggle i {
	font-weight: bolder
}
.inner-abo p {
	font-size: 1.2em;
	margin-bottom: 0.75rem;
}
.product-description {
	color: #000000;
	font-size: 16px;
	font-family: Arial;
}

@media(max-width: 1199px) {
.service-section {
	background-size: auto 450px
}
}
.solution .title {
	margin-bottom: 15px;
	color: #297bc2;
	font-size: 20px;
}
.solution .solcon {
	position: relative;
	overflow: hidden
}
.solution .solcon .image {
	float: left;
	margin-right: 40px;
	width: 500px;
	margin-bottom: 10px
}
.solution .solcon img {
	margin: 0px auto;
	max-width: 100%;
}
.solution .readmore {
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	text-align: right
}

@media(max-width: 991px) {
/*添加IOS下滚动条*/



.bartable {
	overflow-x: scroll;
}
 .bartable::-webkit-scrollbar {
-webkit-appearance: none;
width: 14px;
height: 14px;
}
 .bartable::-webkit-scrollbar-track {
-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
border-radius: 10px;
background-color: #F5F5F5;
}
 .bartable::-webkit-scrollbar-thumb {
border-radius: 8px;
border: 0px solid #fff;
background-color: rgba(0, 0, 0, .3);
}
}

@media(max-width: 767px) {
.header-top .header-top-social .social {
	display: none
}
}

@media(max-width: 575px) {
.header-top .header-top-links ul {
	display: none
}
}

@media(max-width: 480px) {
}

@media(max-width: 375px) {
}
.online {
	position: fixed;
	z-index: 99;
	bottom: 30%;
	right: 0;
	display: block;
	width: 50px;
}
.online a {
	position: relative;
	display: block;
	width: 46px;
	height: 46px;
	margin-bottom: 4px;
	cursor: pointer;
	text-decoration: none;
	border-radius: 50%;
	background: url(../images/online.png) no-repeat rgba(0, 0, 0, .7) center center;
}
.online a.yb_top {
	background-image: url(/images/backtop.png);
}
.online a.yb_phone {
	background-image: url(/images/ol_tel.png)
}
.online a.yb_wechat {
	background-image: url(/images/ol_wchat.png)
}
.online a.yb_whatsapp {
	background-image: url(/images/ol_whatsapp.png)
}
.online a.yb_skype {
	background-image: url(/images/ol_skype.png)
}
.online a.yb_QQ {
	background-image: url(/images/ol_qq.png);
}
.online a.yb_ercode {
	background-image: url(/images/ol_qr.png);
}
.online a.yb_mail {
	background-image: url(/images/ol_email.png);
}
.online a.yb_telegram {
	background-image: url(/images/ol_telegram.png);
}
.online a.yb_mess {
	background-image: url(/images/ol_mess.png);
}
.online a.yb_messenger {
	background-image: url(/images/ol_messenger.png);
}
.online a:hover {
	background-color: #007ac6;
}
.online a.yb_wechat:hover img {
	right: 50px;
}
.online a:hover span {
	right: 46px;
}
.online a span {
	line-height: 46px;
	position: absolute;
	right: -240px;
	min-width: 170px;
	padding: 0px 15px;
	height: 46px;
	-webkit-transition: all .4s ease;
	transition: all .4s ease;
	text-align: center;
	color: #fff;
	border-radius: 25px;
	background-color: #007ac6;
	white-space: nowrap
}
.online a.yb_wechat img {
	position: absolute;
	z-index: 0;
	top: 0;
	right: -260px;
	display: block;
	width: 250px;
	height: 250px;
	-webkit-transition: all .4s ease;
	transition: all .4s ease;
	border: 2px solid #7fd645;
}
.lian-gai-niu {
	margin-top: 40px;
}
.lian-gai-niu a {
	font-size: 14px;
	color: #fff;
	background: #007ac6;
	height: 43px;
	line-height: 43px;
	display: inline-block;
	border-radius: 21px;
	padding-right: 15px;
	margin-left: 20px;
}
.lian-gai-niu a:hover, .lian-gai-niu a:focus {
	color: #fff;
	text-decoration: none;
}
.lian-gai-niu a img {
	vertical-align: middle;
}

@media screen and (max-width: 767px) {
.lian-gai-niu {
	text-align: center;
}
.lian-gai-niu a {
	margin-left: 5px;
	margin-bottom: 10px;
}
}
.pro-social a {
	text-align: center;
	border-radius: 50px;
	color: #fff;
	margin-right: 15px;
	height: 48px;
	width: 48px;
	line-height: 48px;
	background-color: #6c757d;
}
.pro-social a:hover {
	background-color: #007ac6;
}
.pro-social a i {
	display: block;
	font-size: 22px;
	line-height: 48px;
}
.teams-tab-list {
	display: block;
}
.teams-tab-list li a {
	display: block;
	padding: 15px;
	font-size: 18px;
	background-color: #f8f9fa;
	border-bottom: 1px solid #fff;
	color: inherit;
}
.teams-tab-list li a.active {
	background-color: #297bc2;
	color: #fff;
}
.teams-tab-content li {
	padding-bottom: 35px;
	border-bottom: 1px dashed #ccc;
	margin-bottom: 45px;
}
.teams-tab-content li:last-child {
	padding-bottom: 0px;
	border-bottom: 0px;
	margin-bottom: 0px;
}
.teams-tab-content .teams-pane {
	display: none;
}
.teams-tab-content .teams-pane p {
	font-size: 16px;
}
.teams-tab-content .teams-pane.active {
	display: block;
}
.teams-tab-content .teams-pic {
	float: right;
	padding: 0px 0px 20px 25px;
	max-width: 300px
}

@media screen and (max-width: 767px) {
	.teams-tab-list li a {
		font-size: 12px;
		padding: 10px 5px;
	}
	.teams-tab-content .teams-pic {
		float: none;
		display: block;
		padding: 0px 0px 20px 0px;
		max-width: 100%;
	}
	.teams-tab-content .teams-pane p {
		font-size: 14px;
	}
	.logo img{max-height: 40px;}
	#xyz{display: none}
}
.inner-abo a, .product-description a, .blog-inner .desc a {
	color: blue;
}
.section-title h2{
	font-size: 56px;
	color: #fff;
	text-align: right;
	text-transform: uppercase;
	position: relative;
	
}
.section-title h2::before {
    content: '';
    position: absolute;
    left: 0;                 /* 位于文字左侧 */
    top: 0;
    bottom: 0;
    width: 200px;
    margin-right: 12px;          /* 与文字的间距 */
    background: #fff;
    
    /* 垂直居中技巧 */
    height: 1px;
    top: 25%;
    transform: translateY(-50%);
}
.homebtn{
	border: 1px solid #cfd9f4;
	background-color: transparent;
	color: #fff;
	font-size: 18px;
	padding: 12px 40px;
}
.footer-top{
	color: #fff;
}
.footer-contact i{
	line-height: 32px;
	height: 32px;
	width: 32px;
	text-align: center;
	border:1px solid #fff;
	border-radius: 5px;
	margin-right: 15px;
}
@media (min-width: 1200px) { 

	
}